Ask coding questions

← Back to all posts
Install rasa
travelmail26

I'd like to host an app on replit. It's a chatbot called Rasa. I tried installing the package and got an error. Part of the message read:

"a possible solution would be to set the python property to ">=3.8,<3.9"

Any ideas what to do? Thank you!

Voters
travelmail26
Comments
hotnewtop
RayhanADev

I'm not too familiar with python, but maybe try replacing your pyproject.toml field's python value with the >=3.8,<3.9

travelmail26

@RayhanADev i tried to this but am still running into problems